body {
    font-size:11px;
    font-family: Arial, Helvetica, sans-serif;
    color:#666666;
	background:#dbe1e6 url(../img/portal/bg.png) repeat-x 0 0;
}

.sideColumn {
    width:2%;
    background-color:#D5D5D5;
    height:100%;
}

.centerColumn {
}

.centerColumnTd {
	padding-left: 22px;
	padding-right:21px;
}

.shadowLeft {
    width:20px;
    background-image:url('../img/shadow_left.gif');
}

.shadowRight {
    width:20px;
    background-image:url('../img/shadow_right.gif');
}

.mainTable {
    background-color:#D5D5D5;
}

/*body.private-site .iceInpTxt.quickSearchInput {
	width:250px;
}

body.public-site .iceInpTxt.quickSearchInput {
	width:230px;
}

.iceInpTxt.quickSearchInput {
	padding:0px 0 5px 20px !important;
	margin:0;
	border:0 !important;
	height:18px;
	line-height: 18px; 
	background:none;
	float:left;
	vertical-align:middle;
	font-size: 12px !important;
	font-family: Arial, Verdana, sans-serif;
  	color: #625f5f;
}

.quickSearchButton{
	background: none repeat scroll 0 0 transparent;
	border: 0 none !important;
	height: 23px;
	vertical-align: middle;
	width: 23px;
	cursor:pointer;
}*/

/* @deprecated
.findButton {
    margin-left: 10px;
    width: 100px;
    background:url("css-images/blue_btn.gif");
    color: white;
    font-weight: bold;
    height:26px;
    border:0;
    font-size:12px;
}*/

/* @deprecated
.mainHdrLeft {
    width:598px;
    background-image:url('../img/header_left.gif');
}

.mainHdrCenter {
    background-color:RGB(253,253,253);
    width:auto;
}
*/

/*.mainHdrRight {
    vertical-align:top;
	width:281px;
}*/

.menuHeader {
    height:39px;
}

.menuHdrLeft {
    width:100%;
}

/*.menuHdrRight {
	background:url(../img/portal/bg-menu.png) repeat-x;
	vertical-align:middle;
    width:361px;
    padding-right:20px;
	height:100%;
}*/

.leftMenuCol {
    width:267px;
    vertical-align:top;
}

.leftMenuContent {
	padding-left:21px;
	padding-top:9px;
	background:#eceff2 url(../img/portal/block-bottom.jpg) no-repeat 0 bottom;
}

.leftMenuColCommon {
	padding-bottom:14px;
}

.leftMenuCol1 {
	width:1px;
}

.leftMenuCol2 {
	padding-bottom:14px;
	text-align:left;
}

.protocol-change-foundation {
	text-align:center;
}

.preference-data-table {
	background:beige;
	width:75%;
}

.preference-column-name {
	padding-right:20px;
}

.preference-column-default {
	padding-right:90px;
}

.preference-column-delete {
	padding-left:5px;
}

.protocol4-fact-list {
	background:gainsboro;
	border:dimgray;
	border-width:2px;
}

.protocol4-main-column1 {
    vertical-align: top;
    width: 25%;
    white-space:nowrap;
}

.protocol4-main-column2 {
	width: 75%;
}

.protocol4RefusalFactDelete {
    text-align: right;
}

.protocol-info-label {
	font-style:oblique;
    width: 40%;
}

.protocol-current-info-label {
    width: 40%;
	white-space:nowrap;
}

.protocol-info-value {
	padding-left:50px;
    white-space:nowrap;
}

.protocol-info-value1 {
}

.mainPageCol {
    vertical-align:top;
    text-align:left;
}

.valignB {
    vertical-align:bottom;
}

.valignM {
    vertical-align:middle;
}

.valignT {
    vertical-align:top;
}

.leftMenuItem {
    color:#4878B2;
}

.leftMenuItemSelected {
    color:#B23C3C;
    font-weight:bold;
}

.welcomeTitleCol {
    height:30px;
    border-bottom:3px #BBD1EE solid;
    vertical-align:middle;
}

.welcomeTitle {
    color:#A50505;
    font-size:12px;
    font-weight:bold;
}

.nobr {
    white-space:nowrap;
}

.lastNotCol1 {
    padding-right:20px;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px #E2E2E2 solid;
}

.lastNotCol2 {
    white-space:nowrap;
    padding-right:30px;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px #E2E2E2 solid;
}

.lastNotCol1 .iceOutTxt {
    color:#4878B2;
}

.lastNotCol2 .iceOutTxt {
    color:#4878B2;
    font-weight:bold;
}

.newsCol {
    padding-top:5px;
    line-height:18px;
}

.statCol1 {
    width:100%;
    height:30px;
    border-bottom:1px #E2E2E2 solid;
    vertical-align:middle;
}

.statCol2 {
    white-space:nowrap;
    height:30px;
    border-bottom:1px #E2E2E2 solid;
    vertical-align:middle;
}

/*.searchArea {
    text-align:right;
	width:100%;
}

.searchAreaCol2 {
    padding-left: 10px;
    vertical-align:middle;
	text-align:right;
}*/

.OFHighlightTerm, .OFHighlightTerm1, .OFHighlightTerm2, .OFHighlightTerm3, .OFHighlightTerm4, .OFHighlightTerm5 {
    font-weight:bold;
}

.footerTable {
	margin-bottom:25px;
	margin-top:25px;
}

.footerColumn {
    vertical-align:middle;
    text-align:center;
    white-space:nowrap;
}

.footerText {
    font-size:0.9166em;
    color:#666666;
}

.footerLink {
    margin-left:10px;
    color:#4878B2;
    font-size:0.9166em;
    font-weight:bold;
}

.wptheme-toolbar {
    float:right;
    padding-left: 10px;
}

.wptheme-toolbar ul{
    margin:0;
    border-spacing: 0;
    padding-left: 0;
    padding-right: 0;
    list-style: none;
}

.wptheme-toolbar li {
    margin:0;
    display: inline;
    list-style: none;
    padding: 0 10px;
}

.wptheme-toolbar li.wptheme-toolbar-last {
    border: 0;
    padding-right: 0;
}

.wptheme-toolbar a, .wptheme-toolbar a:visited, .wptheme-toolbar a:active {
    text-decoration: none;
    white-space: nowrap;
}

.wptheme-toolbar a:hover {
    text-decoration: none;
    white-space: nowrap;
}

.no_style {}


.valueChooserTableForOldNew .icePnlGrd.valueChooserItems {
    height:32px;
}

.valueChooserTableForOldNew .icePnlGrdRow1.valueChooserItemsRow1,
.valueChooserTableForOldNew .icePnlGrdRow2.valueChooserItemsRow2 {
    vertical-align:middle;
}
.valueChooserTableForOldNew .icePnlGrdCol1.OldNewGridCol1,
.valueChooserTableForOldNew .icePnlGrdCol2.OldNewGridCol2 {
    padding-top:10px;
}

.pgzResultPane {
    background: #ffffff;
    border: 1px solid #4878B2;
    padding: 10px;
    margin-top: 10px;
}

/** Tabs **/
.pgzPnlTabSet {

}

/* Chrome fix*/
.pgzPnlTabSet .pgzPnlTabSetHdr {
    width:100%;
}


.pgzPnlTabSetCnt {
/*newly added class*/
    background: #ffffff;
    border-bottom: 1px solid #4878B2;
    border-left: 1px solid #4878B2;
    border-right: 1px solid #4878B2;
    padding: 10px;
}

.pgzPnlTabSetSpcr {
    border-bottom: 1px solid #4878B2;
}

.pgzPnlTbOn {
    margin-right: 0;
    border-top: 1px solid #4878B2;
    border-left: 1px solid #4878B2;
    border-right: 1px solid #4878B2;
    background: #ffffff;
}

.pgzPnlTbOn .MidMid td {
    font-weight: bold;
    white-space: nowrap;
    text-align: center;
}

.pgzPnlTbOn .LftTop {
    background: #ffffff;
    height: 1px;
}

.pgzPnlTbOn .MidTop {
    background: #ffffff;
    height: 1px;
}

.pgzPnlTbOn .RtTop {
    background: #ffffff;
    height: 1px;
}

.pgzPnlTbOn .LftMid {
    background: #ffffff;
}

.pgzPnlTbOn .MidMid {
    background: #ffffff;
    padding: 0;
    text-align: center;
}
.pgzPnlTbOn .MidMid a {
    background: #ffffff;
    text-decoration: none;
    cursor: pointer;
    display: block;
    padding: 3;
}

.pgzPnlTbOn .RtMid {
    background: #ffffff;
}

.pgzPnlTbOn .LftBtm {
    background: #ffffff;
}

.pgzPnlTbOn .MidBtm {
    background: #ffffff;
}

.pgzPnlTbOn .RtBtm {
    background: #ffffff;
}

* html .pgzPnlTbOn .MidMid a {
    height: 1%;
}

/* tabOff style classes */

.pgzPnlTbOff {
    margin-right: 0;
    border: 1px solid #4878B2;
}

.pgzPnlTbOff .MidMid td {
    text-align: center;
    white-space: nowrap;
    color: #4878B2;
}

.pgzPnlTbOff .LftTop {
    background: #C8D6E6;
    height: 1px;
}

.pgzPnlTbOff .MidTop {
    background: #C8D6E6;
    height: 1px;
}

.pgzPnlTbOff .RtTop {
    background: #C8D6E6;
    height: 1px;
}

.pgzPnlTbOff .LftMid {
    background: #C8D6E6;
}

.pgzPnlTbOff .MidMid {
    background: #C8D6E6;
    text-align: center;
}

.pgzPnlTbOff .MidMid a {
    padding: 0;
    color: #4878B2;
    background: #C8D6E6;
}

.pgzPnlTbOff .RtMid {
    background: #C8D6E6;
}

.pgzPnlTbOff .LftBtm {
    background: #C8D6E6;
}

.pgzPnlTbOff .MidBtm {
    background: #C8D6E6;
}

.pgzPnlTbOff .RtBtm {
    background: #C8D6E6;
}

* html .pgzPnlTbOff .MidMid a {
    height: 1%;
}


/* tabOver style classes */

.pgzPnlTbOver {
/* was iceTabSetTabOver */
    margin-right: 0;
    border: 1px solid #4878B2;
}

.pgzPnlTbOver .MidMid td {
    text-align: center;
    white-space: nowrap;
    color: #4878B2;
}

.pgzPnlTbOver .LftTop {
    background: #C8D6E6;
    height: 1px;
}

.pgzPnlTbOver .MidTop {
    background: #C8D6E6;
    height: 1px;
}

.pgzPnlTbOver .RtTop {
    background: #C8D6E6;
    height: 1px;
}

.pgzPnlTbOver .LftMid {
    background: #C8D6E6;
}

.pgzPnlTbOver .MidMid {
    background: #C8D6E6;
    text-align: center;
}

.pgzPnlTbOver .MidMid a {
    background: #C8D6E6;
    color: #4878B2;
    text-decoration: none;
    padding: 0;
}

.pgzPnlTbOver .MidMid a:hover {
    color: #4878B2;
}

.pgzPnlTbOver .RtMid {
    background: #C8D6E6;
}

.pgzPnlTbOver .LftBtm {
    background: #C8D6E6;
}

.pgzPnlTbOver .MidBtm {
    background: #C8D6E6;
}

.pgzPnlTbOver .RtBtm {
    background: #C8D6E6;
}

* html .pgzPnlTbOver .MidMid a {
    height: 1%;
}
/* panel tabs disabled style classes */

.pgzPnlTbOff {
/* was iceTabSetTabOff*/
    border: 1px solid #4878B2;
}

.pgzPnlTbOff .LftTop-dis {
    background: #DEDEDE;
    height: 1px;
    padding: 0;
}

.pgzPnlTbOff .MidTop-dis {
    background: #DEDEDE;
    height: 1px;
    padding: 0;
}

.pgzPnlTbOff .RtTop-dis {
    background: #DEDEDE;
    height: 1px;
    padding: 0;
}

.pgzPnlTbOff .LftMid-dis {
    background: #DEDEDE;
}

.pgzPnlTbOff .MidMid-dis {
    background: #DEDEDE;
    border: none;
    white-space: nowrap;
    color: #ABABAB;
    padding: 3;
    text-align: center;
    white-space: nowrap;
}

.pgzPnlTbOff .MidMid-dis a {
    text-decoration: none;
    color: #ABABAB;
    cursor: default;
    padding: 0;
}

.pgzPnlTbOff .RtMid-dis {
    background: #DEDEDE;
    border: none;
}

.pgzPnlTbOff .LftBtm-dis {
    background: #DEDEDE;
    border: none;
}

.pgzPnlTbOff .MidBtm-dis {
    background: #DEDEDE;
    border: none;
}

.pgzPnlTbOff .RtBtm-dis {
    background: #DEDEDE;
    border: none;
}

/* Search form */

.labelArea {
    width:20%;
}

.controlArea {
    width:80%;
}

.searchFormFrame {
    border: 1px solid #4878B2;
    margin: 5px 0px;
}

.searchFormFrame .spacer {
    width: 100%;
}

.searchFormFrame .buttonArea {
    width: 100%;
    padding: 5px;
}

/*
    Checkbox
*/
.pgzChkbx * {
    height:25px;
    vertical-align: middle;
	line-height: 25px;
}
.pgzChkbx * label {
    padding-left: 10px;
    vertical-align: text-top;
}

.pgzChkbx * span {
    display:inline-block;
}

.searchResultTable {
    border: none #CCCCCC;
}
.searchResultTable .searchResultColumn {
    border-style: none;
    border-top: 1px solid #CCCCCC;
    vertical-align: top;
    text-align:center;
}
.searchResultTable .searchResultTableHeader {
    border-style: none;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
    padding-bottom: 3px;
}

.searchResultTable .searchResultTableHeader table {
    width:100%;
}

.searchResultTable .searchResultTableHeader * {
    font-size: 12px !important;
    font-weight: bold;
    margin: auto;
}

.searchResultTable .searchResultRow {
    border-style: none;
    border-top: 1px solid #CCCCCC;
}

.searchResultTable td span.iceOutTxt {
    display: inline;
}

.lotsTable {
    border: none;
    border-collapse:collapse;
    text-align: left;
}

.lotRowHeader {
    border-bottom: 1px solid black;
}

.lotRowBody {
    border-top: 1px solid #CCCCCC;
}

.lotTd {
    border-style: none;
    vertical-align: top;
    padding: 5px 5px 5px 15px;
}

.lotTh {
    border-style: none;
    vertical-align: middle;
    font-weight: bold;
    padding: 15px;
}

.lotsTable .lotsTableHeader * {
    font-weight: bold;
    margin: auto;
}

.uploadfile-spanClickEnabled {
    color: blue;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    cursor:pointer;
    vertical-align: middle;
}

.uploadfile-spanClickDisabled {
    color: gray;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    cursor:auto;
    vertical-align: middle;
}

.orderInfoHdr {
    width: 100%;
    padding: 2px;
    background: rgb(70, 108, 151);
    font-weight: bold;
    height: 15px;
    text-align: left;
    color:white;
}

.orderInfoHdr td {
    padding: 2px 2px 2px 12px;
}

.orderInfoHdr .iceOutTxt {
    color:white;
}

.orderInfoPanelButton {
    width: 100%;
    white-space: nowrap;
}

.panelWithHeader {
    width: 100%;
    padding: 2px;
    background: rgb(70, 108, 151);
    font-weight: bold;
    height: 15px;
    text-align: left;
    color: white;
    vertical-align: top;
}


.fulfillmentCol1{
    width:30%;
}

.fulfillmentCol2{
    width:100%;
}

.fulfillmentsTable {
    border: none #CCCCCC;
}

.fulfillmentsTableColumn {
    border-style: none;
    border-top: 1px solid #CCCCCC;
    text-align: center;
    vertical-align: top;
}

.fulfillmentsTableColumnEdit {
    border-style: none;
    border-top: 1px solid #CCCCCC;
    text-align: left;
    vertical-align: top;
}

.fulfillmentsTableHeader {
    border-style: none;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
}

.fulfillmentsTableRow {
    border-style: none;
    border-top: 1px solid #CCCCCC;
}

.contractTable {
    border: none #CCCCCC;
}

.contractTableColumn {
    border-style: none;
    border-top: 1px solid #CCCCCC;
    text-align: center;
    vertical-align: top;
}

.contractTableColumnEdit {
    border-style: none;
    border-top: 1px solid #CCCCCC;
    text-align: left;
    vertical-align: top;
}

.contractTableHeader {
    border-style: none;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
}

.contractTableRow {
    border-style: none;
    border-top: 1px solid #CCCCCC;
}

.contractDocMenuEditItemVrtItemLabel
{
   font-weight: bold;
   padding-left: 7px;
}
.contractDocMenuItemVrtItemLabel
{
    width: 100px;
    padding-left: 7px;
}
.cNoBorder {
    border-collapse: separate;
    border: 0;
}
.cNoBorderCol1, .cNoBorderCol2 {
    border: 0;
    padding-top: 10px;
}
.cNoBorderHdr {
    border: 0;
    border-bottom: 1px solid #a9a9a9;
    padding-bottom: 4px;
    vertical-align: top;
}
.cNoBorderFtr, .icePnlGrd tfoot .cNoBorderHdr { /* second is the patch style for IceFaces bug: header class in footer */
    border: 0;
    padding-top: 10px;
    border-top: 0px solid #a9a9a9;
}

.cNoBorderNoBottom {
    border-collapse: separate;
    border: 0;
}
.cNoBorderNoBottomCol1, .cNoBorderNoBottomCol2 {
    border: 0;
    padding-top: 10px;
}
.cNoBorderNoBottomHdr {
    border: 0;
    border-bottom: 0px solid #a9a9a9;
    padding-bottom: 0px;
    vertical-align: top;
}
.cNoBorderNoBottomFtr, .icePnlGrd tfoot .cNoBorderNoBottomHdr { /* second is the patch style for IceFaces bug: header class in footer */
    border: 0;
    padding-top: 10px;
    border-top: 0px solid #a9a9a9;
}

.cPaddedRowsCol1, .cPaddedRowsCol2 {
    padding-bottom: 10px;
}

.cTdCenter td {
    text-align: center;
}

.cProcessPrice {
    font-weight: bold;
}

.cProcessText {
    font-style: italic;
}

.cTerminationTblCol {
    width: 150px;
}

.fundSources .glava {
    width: 42px;
}

.fundSources .razdel {
    width: 61px;
}

.fundSources .statia {
    width: 62px;
}

.fundSources .rashod {
    width: 49px;
}

.fundSources .kosgu {
    width: 42px;
}

.fundSources .iceDatTbl td {
    vertical-align: top;
}

.fundSources .cNoBorder TH {
    padding-left: 0;
    padding-right: 0;
    _height: 1px;
}

.contractInfoTerms .iceDatTbl td {
    vertical-align: top;
}

.contractInfoTerms .cNoBorderNoBottom TH {
    padding-left: 0;
    padding-right: 0;
    _height: 1px;
}

.informationControl {
    position: absolute;
    visibility: hidden;
    width: 500px;
    left: 300px;
    top: 300px;
    background-color: azure;
    border: none;
    text-align:center;
    padding:0px;
}
.informationControlContent {
    text-align:left;
    padding:5px;
}
.informationControlTitle {
    text-align:left;
    height:15px;
    background-color:#D5D5D5;
    font-weight:bold;
    padding:5px;
}
.informationControlTable td {
    padding:5px;
}

.jsGrdCol1, .jsGrdCol2 {
    width: 30%;
    text-align: left !important;
    padding-left: 10px;
}

.jsGrdCol3,  .jsGrdCol4,  .jsGrdCol5 {
    width: 13%;
}

.addComissionMemberGrdCol2 {
    width: 52%;
    text-align: left !important;
    padding-left: 10px;
}

.addComissionMemberGrdCol3 {
    text-align: left;
}

.addedComisiionMemberRed {
    color:red;
}

.contractTermDiv{
    border: solid 1px #0060a4;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
}

.contractTermNameSpan{
    color: #0060a4;
    font-weight: bold;
    top: -17px;
    position: relative;
    background: white;
    padding: 0 3px 0 3px;
}